/* CSS Document */
#header30_left {	
	width: 650px; 
}

#orgName {
	font-size: 20px;
}

#orgSubName {
	font-size: 14px;
}
/*
#contentSectionLeft {
	width: 453px;
}

#contentSectionRight {
	width: 458px;
}

#contentSectionLeft, #contentSectionRight {
	height: 175px;
	margin: 5px;
}
*/

#contentSectionLeft, #contentSectionCenter, #contentSectionRight {
	height: 250px;
}

#promotion {
	min-height: 200px;
	height: 200px;
}

#popular_topic ul li {
	padding: 2px 0px 0px 0px;
}

#USDAContentWrapper ul li ul {
	margin-top: 0px;
}

table.cal {
	margin-left: 12px;
	width: 90%;
	border-color: black;
}

table.cal caption, table.callegend caption {
	font-size: 12px;
	text-align: left;
	margin-bottom: 3px;
}

table.cal tr th, table.cal tr td {
	font-size: 11px;
	background-color: #fff;
	width: 17%;
}

table.fullcal {
	margin-left: 6px;
	width: 710px;
	border-color: black;
	border-width: 1px;
}

table.fullcal tr th, table.fullcal tr td {
	width: 85px;
	border-color: black;
	border-width: 1px;
}

table.cal tr th a:link, table.cal tr td a:link, table.fullcal tr th a:link, table.fullcal tr td a:link, table.cal tr th a:visited, table.cal tr td a:visited, table.fullcal tr th a:visited, table.fullcal tr td a:visited {
	text-decoration: none;
	color: #000;
}

table.fullcal tr td {
	height: 85px;
}

table.fullcal tr.lastrow td {
	height: 20px;
}

/*table.fullcal tr td.date_has_event, */
table.cal tr td.date_has_event, table.cal tr td.date_has_event a, table.cal tr td.date_has_event a:link, table.cal tr td.date_has_event a:visited, table.cal tr td.date_has_event a:active, table.cal tr td.date_has_event a:hover {
	color: #fff;
	background-color: #00427b;
}

table.fullcal tr td.date_has_event {
	color: #00427b;
}

#USDAContentWrapper table.fullcal tr td.date_has_event a, #USDAContentWrapper table.fullcal tr td.date_has_event a:link, #USDAContentWrapper table.fullcal tr td.date_has_event a:hover, #USDAContentWrapper table.fullcal tr td.date_has_event a:active, #USDAContentWrapper table.fullcal tr td.date_has_event a:visited, #USDAContentWrapper table.fullcal tr td.date_has_holiday a, #USDAContentWrapper table.fullcal tr td.date_has_holiday a:link, #USDAContentWrapper table.fullcal tr td.date_has_holiday a:hover, #USDAContentWrapper table.fullcal tr td.date_has_holiday a:active, #USDAContentWrapper table.fullcal tr td.date_has_holiday a:visited {
	font-size: 10px;
}

/*table.fullcal tr td.date_has_holiday, */
table.cal tr td.date_has_holiday, table.cal tr td.date_has_holiday a, table.cal tr td.date_has_holiday a:link, table.cal tr td.date_has_holiday a:visited, table.cal tr td.date_has_holiday a:active, table.cal tr td.date_has_holiday a:hover {
	color: #fff;
	background-color: #006400;
}

table.fullcal tr td.date_has_holiday {
	color: #006400;
}

table.fullcal tr td.today, table.cal tr td.today {
	background-color: #9cf;
}

table.fullcal tr td.calfooter, table.cal tr td.calfooter {
	text-align: center;
}

table.callegend {
	font-size: 11px;
	margin-top: 5px;
	margin-left: 12px;
}

table.callegend tr td.date_has_event {
	background-color: #00427b;
}

table.callegend tr td.date_has_holiday {
	background-color: #006400;
}

table.callegend tr td.today, table.callegend tr td.today {
	background-color: #9cf;
}

table.callegend tr td {
	font-weight: bold;
}

.redText {
	color: #C0504D;
}